From ac5399c6c548b1f6b33410476854d9db1f2094cf Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 27 2024 06:44:01 +0000
Subject: [PATCH 54/220] fix


---

diff --git a/rpms/cosmic-applets/cosmic-applets.spec b/rpms/cosmic-applets/cosmic-applets.spec
index 2208a33..964e69f 100644
--- a/rpms/cosmic-applets/cosmic-applets.spec
+++ b/rpms/cosmic-applets/cosmic-applets.spec
@@ -29,6 +29,7 @@ BuildRequires:  dbus-devel
 BuildRequires:  wayland-devel
 BuildRequires:  libinput-devel
 BuildRequires:  libudev-devel
+BuildRequires:  pulseaudio-libs-devel
 BuildRequires:  mesa-libEGL-devel
 BuildRequires:  libxkbcommon-devel
 BuildRequires:  just

